function FileData_Pairs(x)
{
x.t("user","\u00adtings");
x.t("user","defined");
x.t("download","procedure");
x.t("overview","1.5");
x.t("settings","download");
x.t("settings","overview");
x.t("settings","1.5");
x.t("parameters","non-volatile");
x.t("non-volatile","user");
x.t("\u00adtings","preserved");
x.t("1.5","user");
x.t("impact","user");
x.t("defined","settings");
x.t("defined","parameters");
x.t("procedure","impact");
}
